<script type="text/javascript">	
$(document).ready(function() {	
	$("#cari").click(function(){		
		var bulan = $("#t_bulan").val();
		var tahun = $("#t_tahun").val();		
		
		if(bulan.length==''){
			alert('Maaf, Bulan laporan belum dipilih.');
			$("#t_bulan").focus();
			return false;
		}
		if(tahun.length==''){
			alert('Maaf, Tahun laporan belum diisi.');
			$("#t_tahun").focus();
			return false;
		}
		
		$("#data_lr").show();		
		$("#data_lr").load('modul/report/tampil_rekap_lr.php?bulan='+bulan+'&tahun='+tahun);		
	});
	
	$("#cetak").click(function() {
		var bulan = $("#t_bulan").val();
		var tahun = $("#t_tahun").val();
				
		if(bulan.length==''){
			alert('Maaf, Bulan laporan belum dipilih.');
			$("#t_bulan").focus();
			return false;
		}
		if(tahun.length==''){
			alert('Maaf, Tahun laporan belum diisi.');
			$("#t_tahun").focus();
			return false;
		}
		
		window.location.href='modul/laporan/rekap_lr.php?bulan='+bulan+'&tahun='+tahun;
	});
	
	$("#tutup").click(function(){
		document.location='?module=home';
	});
	
});
</script>
<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php
include '../../inc/inc.koneksi.php';

$tanggal=date('Y-m-d');
$tahun=substr($tanggal,0,4);
echo "<div span='12' style='background-color:white'>";
echo "<div id='form' align='center'><h2>REKAPITULASI LABA RUGI TAHUNAN<h2></div>";
echo "<div id='filter' align='left'>
	<fieldset>
		<legend>Filter Data </legend>
		<table>
			<tr>
				<td>Bulan</td>
				<td>:</td>
				<td><select name='t_bulan' id='t_bulan' >
					<option value='' selected>-Pilih-</option>
					<option value='1'> 1 - JANUARI</option>
					<option value='2'> 2 - FEBRUARI</option>
					<option value='3'> 3 - MARET</option>
					<option value='4'> 4 - APRIL</option>
					<option value='5'> 5 - MEI</option>
					<option value='6'> 6 - JUNI</option>
					<option value='7'> 7 - JULI</option>
					<option value='8'> 8 - AGUSTUS</option>
					<option value='9'> 9 - SEPTEMBER</option>
					<option value='10'>10 - OKTOBER</option>
					<option value='11'>11 - NOVEMBER</option>
					<option value='12'>12 - DESEMBER</option>
					</select>
				</td>
			
				<td>Tahun</td>					
				<td>:</td>
				<td><input type='number' name='t_tahun' id='t_tahun' value='$tahun' ></td>				
				<td width='60%' align='right'>
					<button name='cari' id='cari'>Cari</button>
					<button name='cetak' id='cetak'>Cetak</button>					
					<button name='tutup' id='tutup'>Tutup</button>
				</td>
			</tr>
		</table>
	</fieldset>
	</div>";
	
echo "<div id='data_lr' align='center'></div>";

echo "</div>";
?>
